[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S02=!SetOption
F01=FontColor

[Fond]
Meter=Shape
MeterStyle=Fonds
Shape=Rectangle 0,0,226,20,#FPB1# | Fill Color #FBC# | StrokeWidth 1 | Stroke Color 0,0,0
Shape2=Rectangle 3,3,220,15,#FPB1#  | Extend Plus
Plus=Fill Color #FBP# | StrokeWidth 1 | Stroke LinearGradient Gradient
Gradient=90 | #FBB#,#alpha# ; 0.0 | #FBC#,#alpha# ; 1.0
Shape3=Rectangle 4,2,219,14,2  | Extend Plus1
Shape4=Rectangle 0,32,226,20,#FPB1# | Fill Color #FBC# | StrokeWidth 1 | Stroke Color 0,0,0
Shape5=Rectangle 3,35,220,15,#FPB1#  | Extend Plus
Shape6=Rectangle 4,34,219,14,2  | Extend Plus1

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDay]
Measure=Time
Format=%A
FormatLocale=Local
UpdateDivider=-1 

[MeasureWeekday]
Measure=Time
Format=%#w
UpdateDivider=-1 

[DaysW]
Measure=Calc
IfCondition=MeasureWeekday=0
IfTrueAction=[#S02# Sun #F01#  #DA1#][#S02# ChifSu #F01#  #DA1#]
IfFalseAction=[#S02# Sun #F01# #FBB#][#S02# Chifsu #F01# #FBB#]
IfCondition2=MeasureWeekday=1
IfTrueAction2=[#S02# Mon #F01#  #DA1#][#S02# ChifMo #F01#  #DA1#]
IfFalseAction2=[#S02# Mon #F01# #FBB#][#S02# ChifMo #F01# #FBB#]
IfCondition3=MeasureWeekday=2
IfTrueAction3=[#S02# Tue #F01#  #DA1#][#S02# ChifTu #F01#  #DA1#]
IfFalseAction3=[#S02# Tue #F01# #FBB#][#S02# ChifTu #F01# #FBB#]
IfCondition4=MeasureWeekday=3
IfTrueAction4=[#S02# Wed #F01#  #DA1#][#S02# ChifWe #F01#  #DA1#]
IfFalseAction4=[#S02# Wed #F01# #FBB#][#S02# ChifWe #F01# #FBB#]
IfCondition5=MeasureWeekday=4
IfTrueAction5=[#S02# Thu #F01#  #DA1#][#S02# ChifTh #F01#  #DA1#]
IfFalseAction5=[#S02# Thu #F01# #FBB#][#S02# ChifTh #F01# #FBB#]
IfCondition6=MeasureWeekday=5
IfTrueAction6=[#S02# Fri #F01#  #DA1#][#S02# ChifFr #F01#  #DA1#]
IfFalseAction6=[#S02# Fri #F01# #FBB#][#S02# ChifFr #F01# #FBB#]
IfCondition7=MeasureWeekday=6
IfTrueAction7=[#S02# Sat #F01#  #DA1#][#S02# ChifSa #F01#  #DA1#]
IfFalseAction7=[#S02# Sat #F01# #FBB#][#S02# ChifSa #F01# #FBB#]
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
UpdateDivider=-1

[MeasureYear]
Measure=Time
Format=%Y
UpdateDivider=-1

[MiCalcMax]
Measure=Calc
Formula=(MeasureMonth=1)*31+(MeasureMonth=2)*(28+((MeasureYear%4)=0))+(MeasureMonth=3)*31+(MeasureMonth=4)*30+(MeasureMonth=5)*31+(MeasureMonth=6)*30+(MeasureMonth=7)*31+(MeasureMonth=8)*31+(MeasureMonth=9)*30+(MeasureMonth=10)*31+(MeasureMonth=11)*30+(MeasureMonth=12)*31
UpdateDivider=-1

[MiCalcMin]
Measure=Calc
Formula=(MeasureMonth=1)*31+(MeasureMonth=2)*31+(MeasureMonth=3)*(28+((MeasureYear%4)=0))+(MeasureMonth=4)*31+(MeasureMonth=5)*30+(MeasureMonth=6)*31+(MeasureMonth=7)*30+(MeasureMonth=8)*31+(MeasureMonth=9)*31+(MeasureMonth=10)*30+(MeasureMonth=11)*31+(MeasureMonth=12)*30
UpdateDivider=-1

[MSu]
Measure=Calc
Formula=MeasureDay+(0-MeasureWeekday)-((MeasureDay+(0-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(0-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MMo]
Measure=Calc
Formula=MeasureDay+(1-MeasureWeekday)-((MeasureDay+(1-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(1-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MTu]
Measure=Calc
Formula=MeasureDay+(2-MeasureWeekday)-((MeasureDay+(2-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(2-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MWe]
Measure=Calc
Formula=MeasureDay+(3-MeasureWeekday)-((MeasureDay+(3-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(3-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MTh]
Measure=Calc
Formula=MeasureDay+(4-MeasureWeekday)-((MeasureDay+(4-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(4-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MFr]
Measure=Calc
Formula=MeasureDay+(5-MeasureWeekday)-((MeasureDay+(5-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(5-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MSa]
Measure=Calc
Formula=MeasureDay+(6-MeasureWeekday)-((MeasureDay+(6-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(6-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[DayStyle]
X=32r
Y=r
StringAlign=Center
Group=Date

[Sun]
Meter=String
MeterStyle=Style2|DayStyle
Text=#Su#
X=18
Y=4
ToolTipText=#Sund#

[Mon]
Meter=String
MeterStyle=Style2|DayStyle
Text=#Mo#
ToolTipText=#Mond#

[Tue]
Meter=String
MeterStyle=Style2|DayStyle
Text=#Tu#
ToolTipText=#Tues#

[Wed]
Meter=String
MeterStyle=Style2|DayStyle
Text=#We#
ToolTipText=#Wedn#

[Thu]
Meter=String
MeterStyle=Style2|DayStyle
Text=#Th#
ToolTipText=#Thur#

[Fri]
Meter=String
MeterStyle=Style2|DayStyle
Text=#Fr#
ToolTipText=#Frid#

[Sat]
Meter=String
MeterStyle=Style2|DayStyle
Text=#Sa#
ToolTipText=#Satu#

;Numbers

[ChifSu]
Meter=String
MeasureName=MSu
MeterStyle=Style2|DayStyle
X=18
Y=36

[ChifMo]
Meter=String
MeasureName=MMo
MeterStyle=Style2|DayStyle

[ChifTu]
Meter=String
MeasureName=MTu
MeterStyle=Style2|DayStyle

[ChifWe]
Meter=String
MeasureName=MWe
MeterStyle=Style2|DayStyle

[ChifTh]
Meter=String
MeasureName=MTh
MeterStyle=Style2|DayStyle

[ChifFr]
Meter=String
MeasureName=MFr
MeterStyle=Style2|DayStyle

[ChifSa]
Meter=String
MeasureName=MSa
MeterStyle=Style2|DayStyle